<!DOCTYPE html>
<html>
    <head>
        
        <script type="text/javascript" src="programa.js"></script>
        <title>Semi-calculadora</title>
        <link href="estilo.css" rel="stylesheet"></link> 

    </head>

    <body>
         <center>
      <p id="oneone" style="color:red; font-family:Georgia, 'Times New Roman', Times, serif;">CALCULADORA SUMAS Y RESTAS</p><br>



      <div id="texto1"  class="Mitexto"> 


          <form action="text" id="miformulario">

            <label for="text" id="a"> Ingresa Numero 1 </label>
            <input type="text" id="variable1" class="color" placeholder="escribe un numero"><br><br>
            
            
        
            <label for="text" id="b"> Ingresa Numero 2 </label>
            <input type="text" id="variable2" class="color" placeholder="escribe un numero"> <br><br>


    

            <input type="button" id="button1" onclick="sumar();" value="Sumar">
            <input type="button" id="button2" onclick="restar();" value="Restar">


            <p>El Resultado es:<span id="el resultado"></span> </p> 

          </form>
      </div>
      
    </center>
    </body>
</html>
